bcr_test_module:
  module_path: "e2e/smoke"
  matrix:
    platform: ["debian11", "ubuntu2404"]
    bazel: ["7.x", "8.x", "9.x"]
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
